» Ubuntu » Paket

Error

two or more packages specified (ekg-gtk oneiric)